RubyGems Navigation menu

engineyard 4.0.0.pre3

This gem allows you to deploy your rails application to the Engine Yard cloud directly from the command line.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.0.0.pre3 - July 11, 2016 (95 KB)
  2. 4.0.0.pre2 - June 28, 2016 (94.5 KB)
  3. 4.0.0.pre1 - May 26, 2016 (94.5 KB)
  4. 3.2.5 - December 13, 2016 (94.5 KB)
  5. 3.2.4 - December 13, 2016 (94.5 KB)
Show all versions (147 total)

Runtime Dependencies (7):

escape ~> 0.0.4
ey-core = 3.1.8
highline ~> 1.6.1
launchy ~> 2.1
net-ssh ~> 2.7

Development Dependencies (20):

activesupport < 4.0.0
addressable = 2.3.8
dm-aggregates ~> 1.2
dm-core ~> 1.2
dm-migrations ~> 1.2
dm-timestamps ~> 1.2
ey_resolver ~> 0.2.1
fakeweb ~> 1.3
multi_json ~> 1.11
oj ~> 2.14
open4 ~> 1.0.1
rabl ~> 0.11
rake ~> 10.4
rdoc ~> 4.2
realweb ~> 1.0.1
rspec ~> 2.0
simplecov ~> 0.11
sinatra ~> 1.4

Owners:

Authors:

  • Engine Yard Cloud Team

SHA 256 checksum:

89c55ecd88f47aa381923e2a736571f5c216864f831efe98ad268e0d6646db81

Total downloads 1,111,108

For this version 2,812

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: